## ttf-indic-fonts 0.5.4ubuntu2

=== debian/changelog ===
ttf-indic-fonts (1:0.5.4ubuntu2) intrepid; urgency=low

  * debian/rules, debian/control: revert the lzma change to make the package
    build.
    .
    If lzma compression is desired, the udebs need to be built normally (no
    lzma-udeb) and the debs with -- -Zlzma.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 28 Aug 2008 10:46:41 +0200

ttf-indic-fonts (1:0.5.4ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #259347)
    - ttf-indic-fonts-core package with selected fonts for the Live CD.
  * build with lzma compression (Pre-Depends: dpkg >= 1.14.12ubuntu3)

 -- Arne Goetje <arne@ubuntu.com>  Fri, 04 Jul 2008 13:24:38 +0100

ttf-indic-fonts (1:0.5.3ubuntu1) intrepid; urgency=low

  [Sri Ramadoss M]
  * Merge from Debian unstable. Remaining Ubuntu changes:
    * debian changes to ttf-malayalam-fonts.defoma-hints verified
    * debian changes to rules verified
  [Arne Goetje]
  * Change the default font for Malayalam to be Rachana and move it into
    ttf-indic-fonts-core. Updated defoma hints accordingly.

 -- Sri Ramadoss M <amachu@ubuntu.com>  Sat, 17 May 2008 08:55:17 +0530

ttf-indic-fonts (1:0.5.0-0ubuntu1) gutsy; urgency=low

  * split package into a ttf-indic-fonts-core and the rest of the
    indic language packages.
  * The ttf-indic-fonts-core package includes one font for each
    language, namely: MuktiNarrow*, lohit_hi, lohit_gu, Malige-n,
    Malige-b, MalOtf, utkal, lohit_pa, lohit_ta and Vemana.

 -- Arne Goetje <arne@ubuntu.com>  Wed, 19 Sep 2007 21:53:32 +0800
