=== debian/control ===
Source: ttf-indic-fonts
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: defoma
Section: x11
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Changed-By: Arne Goetje <arne@ubuntu.com>
XSBC-Original-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Homepage: http://debian-in.org/
Vcs-Svn: svn://svn.debian.org/debian-in/ttf-indic-fonts/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-in/ttf-indic-fonts/trunk
Standards-Version: 3.7.3

Package: ttf-indic-fonts
Architecture: all
Depends: ttf-indic-fonts-core (= ${source:Version}), ttf-bengali-fonts (= ${source:Version}), ttf-devanagari-fonts (= ${source:Version}), ttf-gujarati-fonts (= ${source:Version}), ttf-kannada-fonts (= ${source:Version}), ttf-malayalam-fonts (= ${source:Version}), ttf-oriya-fonts (= ${source:Version}), ttf-punjabi-fonts (= ${source:Version}), ttf-tamil-fonts (= ${source:Version}), ttf-telugu-fonts (= ${source:Version})
Description: Metapackage for free Indian language fonts
 This package merely depends on the various Indian language font packages
 available in Debian. Use this if you want fonts for every official Indian
 language.

Package: ttf-indic-fonts-core
Architecture: all
Depends: ${misc:depends}, defoma
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Core collection of free Indian language fonts
 This is a set of TrueType fonts released under the GNU General
 Public License for all the various Indian languages. For each language
 only one font is provided in this package. For additional fonts, please
 install the ttf-$language-fonts packages, or the ttf-indic-fonts
 meta package to get all fonts installed.
 .
 Fonts shipped with this package are:
 Bengali: MuktiNarrow-n, MuktiNarrow-b
 Devanagari: lohit_hi
 Gujarati: lohit_gu
 Kannada: Malige-n, Malige-b
 Malayalam: Rachana
 Oriya: utkal
 Punjabi: lohit_pa
 Tamil: lohit_ta
 Telugu: Venama

Package: ttf-bengali-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Provides: ttf-bangla-fonts
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Bengali language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Bengali Language.

Package: ttf-devanagari-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for languages using the Devanagari script
 This is a set of TrueType and OpenType fonts for languages that use the
 Devanagari script such as Hindi, Marathi, Nepali, and Sanskrit.

Package: ttf-gujarati-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Gujarati language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Gujarati Language.

Package: ttf-kannada-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Kannada language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Kannada Language.

Package: ttf-malayalam-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Malayalam language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Malayalam Language.

Package: ttf-oriya-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Oriya language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Oriya Language.

Package: ttf-punjabi-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Punjabi language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Punjabi Language.

Package: ttf-tamil-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Tamil language
 This is a set of OpenType fonts released under the GNU General Public License
 for the Tamil Language.

Package: ttf-tamil-fonts-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Free TrueType fonts for the Tamil language
 This package provides the fonts for use with the GTK+ frontend of
 debian-installer.

Package: ttf-malayalam-fonts-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Free TrueType fonts for the Malayalam language
 This package provides the fonts for use with the GTK+ frontend of
 debian-installer.

Package: ttf-telugu-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Recommends: ttf-indic-fonts-core
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Telugu language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Telugu Language.
