=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install -pttf-indic-fonts-core ./ttf-bengali/MuktiNarrow*.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-devanagari/lohit_hi.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-gujarati/lohit_gu.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-kannada/Malige-[bn].ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-malayalam/Rachana_04.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-oriya/utkal.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-punjabi/lohit_pa.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-tamil/lohit_ta.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-indic-fonts-core ./ttf-telugu/Vemana.ttf usr/share/fonts/truetype/ttf-indic-fonts-core/
	dh_install -pttf-devanagari-fonts ./ttf-devanagari/[A-Za-km-z]*.ttf usr/share/fonts/truetype/ttf-devanagari-fonts/
	dh_install -pttf-devanagari-fonts ./ttf-devanagari/*.conf etc/fonts/conf.d/
	dh_install -pttf-bengali-fonts ./ttf-bengali/[A-LN-Za-z]*.ttf usr/share/fonts/truetype/ttf-bengali-fonts/
	dh_install -pttf-bengali-fonts ./ttf-bengali/*.conf etc/fonts/conf.d/
	dh_install -pttf-tamil-fonts ./ttf-tamil/[A-Za-km-z]*.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
	dh_install -pttf-tamil-fonts ./ttf-tamil/*.conf etc/fonts/conf.d/
	dh_install -pttf-tamil-fonts-udeb ./ttf-tamil/TSCu_Paranar.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
	dh_install -pttf-malayalam-fonts-udeb ./ttf-malayalam/Rachana_04.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
	dh_install -pttf-malayalam-fonts ./ttf-malayalam/[A-QS-Za-z]*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
	dh_install -pttf-malayalam-fonts ./ttf-malayalam/Raghu*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.conf etc/fonts/conf.d/
	dh_install -pttf-gujarati-fonts ./ttf-gujarati/[A-Za-km-z]*.ttf usr/share/fonts/truetype/ttf-gujarati-fonts/
	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.conf etc/fonts/conf.d/
	dh_install -pttf-punjabi-fonts ./ttf-punjabi/[A-Za-km-z]*.ttf usr/share/fonts/truetype/ttf-punjabi-fonts/
	dh_install -pttf-punjabi-fonts ./ttf-punjabi/*.conf etc/fonts/conf.d/
	dh_install -pttf-kannada-fonts ./ttf-kannada/[Kl]*.ttf usr/share/fonts/truetype/ttf-kannada-fonts/
	dh_install -pttf-kannada-fonts ./ttf-kannada/Malige-[it].ttf usr/share/fonts/truetype/ttf-kannada-fonts/
	dh_install -pttf-kannada-fonts ./ttf-kannada/*.conf etc/fonts/conf.d/
	dh_install -pttf-oriya-fonts ./ttf-oriya/[A-Za-tv-z]*.ttf usr/share/fonts/truetype/ttf-oriya-fonts/
	dh_install -pttf-oriya-fonts ./ttf-oriya/*.conf etc/fonts/conf.d/
	dh_install -pttf-telugu-fonts ./ttf-telugu/[A-UW-Za-z]*.ttf usr/share/fonts/truetype/ttf-telugu-fonts/
	dh_install -pttf-telugu-fonts ./ttf-telugu/*.conf etc/fonts/conf.d/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installdocs -pttf-indic-fonts-core debian/ttf-[a-hj-z]*.copyright
	dh_installdefoma
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
