## ttf-indic-fonts 0.5.8ubuntu2

=== debian/changelog ===
ttf-indic-fonts (1:0.5.8ubuntu2) lucid; urgency=low

  * debian/ttf-indic-fonts-core.preinst:
    + Fix defoma config file removal. (LP: #563771)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Apr 2010 14:33:02 +0200

ttf-indic-fonts (1:0.5.8ubuntu1) lucid; urgency=low

  * Merge from debian unstable, changes:
   - use quilt for managing patches
   - ship minimal debian/rules file
   - add patch 01-fix-fontconfig-files.patch to make the fontconfig files
     be valid against the dtd. Also add fallback font entries and block
     TAM* and TSC* fonts from being picked by fontconfig, as they have
     a non-standard legacy encoding instead of Unicode.
   - split out a maximum of two fonts (the preferred fonts for serif
     and sans-serif) per language into a ttf-indic-fonts-core package, with
     the exception of Punjabi, which only ships the two preferred fonts for
     that language, so a split doesn't make sense.
   - ship all fontconfig files (except for Punjabi) in the ttf-indic-fonts-core
     package, together with the fonts.
  * change package format to 3.0 (native)

 -- Arne Goetje <arne@ubuntu.com>  Tue, 13 Apr 2010 12:02:34 +0800

ttf-indic-fonts (1:0.5.8) unstable; urgency=low

  [Kartik Mistry]
  * debian/*.preinst:
    + Remove obsolete fontconfig files renamed since 0.5.5, Thanks to
      Theppitak Karoonboonyanan <thep@debian.org> (Closes: #542897)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 15 Mar 2010 23:31:18 +0530

ttf-indic-fonts (1:0.5.7) unstable; urgency=low

  [Kartik Mistry]
  * ttf-malayalam/Meera-04.ttf:
    + Updated to latest version
  * debian/control:
    + Set Homepage to alioth project until we get older domain back
      (Closes: #552289)
    + Updated Standards-Version to 3.8.4
  * Updated all Lohit fonts to available latest versions
  * debian/*.defoma-hints, debian/control, debian/rules, debian/*.preinst:
    + Removed obsolete defoma support, Thanks to Christian Perrier
      <bubulle@debian.org> for patch (Closes: #561408)
  * debian/rules:
    + Fixed non standard /etc/fonts/ directory usage for *.conf files, Thanks
      to Osamu Aoki <osamu@debian.org> for bug report (Closes: #496804)
    + Added dh_link rule for *.links file usage
  * debian/ttf-devanagari-fonts.NEWS:
    + Fixed spelling mistake
  * debian/*.links:
    + Added files for all packages to link conf files correctly

  [ Jaldhar H. Vyas ]
  * ttf-malayalam: Updated fontconfig.  Thanks to Santhosh Thottingal
  * ttf-malayalam: Proper file name for AnjaliOldLipi font in defoma-hints.
    Thanks Jakob Bohm. (Closes: #551524)

 -- Kartik Mistry <kartik@debian.org>  Fri, 12 Feb 2010 23:50:00 +0530

ttf-indic-fonts (1:0.5.6) unstable; urgency=low

  [Kartik Mistry]
  * Removed mithila.ttf font and binary from package as its license was unclear
  * debian/control:
    + Updated to Standards-Version 3.8.3 (no changes needed)
    + Adjusted some package descriptions

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 17 Aug 2009 10:32:20 +0530

ttf-indic-fonts (1:0.5.5) unstable; urgency=low

  [Kartik Mistry]
  * debian/*.copyright:
    + Fixed for Lohit fonts upstream location
    + Updated license for Lohit fonts, its GPL-2 only with font exception
    + Some minor whitespace cleanups
    + [Lintian] Don't point to symlinked license text
  * debian/control:
    + Updated Standards-Version to 3.8.2
    + Updated extented descriptions for udebs
    + Updated debhelper dependency to 7
  * Updated lohit fonts to latest version 2.4.1
  * debian/*.prerm:
    + Removed useless empty prerm maintainer scripts
  * debian/rules:
    + Used dh_prep instead of old dh_clean -k
    + Added -n option in dh_installdefoma to not modify post* scripts

  [Praveen Arimbrathodiyil]
  * Added priotity of 90 to fontconfig configuration files

  [ Jaldhar H. Vyas ]
  * ttf-devanagari-fonts: AksharYogini removed as, alas, it is not free
    (Closes: #522490)
  * Added new package ttf-maithili-fonts for Maithili language written in
    Mithilakshara or Tirhuta script.
  * debian/*.postinst: removed as they are empty now.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 15 Aug 2009 15:05:47 -0400
