## ttf-indic-fonts 0.5.10ubuntu1

=== debian/changelog ===
ttf-indic-fonts (1:0.5.10ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - ship minimal debian/rules file
    - ttf-malayalam/90-ttf-malayalam-fonts.conf: DTD fixes
    - split out a maximum of two fonts (the preferred fonts for serif
      and sans-serif) per language into a ttf-indic-fonts-core package, with
      the exception of Punjabi, which only ships the two preferred fonts for
      that language, so a split doesn't make sense.
    - ship all fontconfig files (except for Punjabi) in the
      ttf-indic-fonts-core package, together with the fonts.
    - change package format to 3.0 (native)
  * Dropped changes:
    - use quilt for managing patches; no reason for quilt in a native package,
      these changes should be included directly in the source and quilt
      handling was missing from the package anyway.
    - DTD fixes for fontconfig files: merged in Debian.
    - debian/ttf-indic-fonts-core.preinst: drop, the defoma transition is
      done now
  * Correct copyright information in debian/ttf-indic-fonts-core.copyright

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Jun 2010 00:23:17 +0000

ttf-indic-fonts (1:0.5.10) unstable; urgency=low

  * debian/rules:
    + Fixed installation of 90-ttf-oriya-fonts.conf in conf.avail
  * ttf-malayalam/90-ttf-malayalam-fonts.conf:
    + Fixed rule for Meera font, Thanks to Jindřich Makovička
      <makovick@gmail.com> and Theppitak Karoonboonyanan <thep@debian.org>
      (Closes: #583490)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 28 May 2010 09:28:44 +0530

ttf-indic-fonts (1:0.5.9) unstable; urgency=low

  [Kartik Mistry]
  * ttf-punjabi/lohit_pa.ttf:
    + Updated to version 2.4.4
  * ttf-kannada/lohit_kn.ttf:
    + Updated to version 2.4.5
  * debian/control:
    + Wrapped Uploaders field
    + Noted that ttf-indic-fonts is metapackage in long description
    + Wrapped long description for some bianries
    + Updated long description for ttf-devanagari-fonts package
  * Updated package to use source format 3.0 (native)
  * Make the fontconfig files be valid against the dtd. Also add fallback font
    entries and block TAM* and TSC* fonts from being picked by fontconfig, as
    they have a non-standard legacy encoding instead of Unicode. Patch from
    Ubuntu package 1:0.5.8ubuntu2, Thanks!
  * debian/*.copyright:
    + Updated as per DEP-5 specifications

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 27 May 2010 13:56:46 +0530
