=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
-Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, Kartik Mistry <kartik@debian.org>
+Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
+           Kartik Mistry <kartik@debian.org>
 Homepage: http://debian-in.alioth.debian.org/
 Vcs-Svn: svn://svn.debian.org/debian-in/ttf-indic-fonts/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-in/ttf-indic-fonts/trunk
@@ -24,9 +25,9 @@
          ttf-tamil-fonts (= ${source:Version}),
          ttf-telugu-fonts (= ${source:Version})
 Description: Metapackage for free Indian language fonts
- This package merely depends on the various free Indian language font packages
- available in Debian. Use this if you want fonts for every official Indian
- language.
+ This metapackage merely depends on the various free Indian language font
+ packages available in Debian. Use this if you want fonts for every official
+ Indian language.
 
 Package: ttf-indic-fonts-core
 Architecture: all
@@ -68,8 +69,9 @@
 Recommends: ttf-indic-fonts-core
 Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
 Description: Free TrueType fonts for languages using the Devanagari script
- Fonts for languages that use the Devanagari script such as Hindi, Kashmiri,
- Konkani, Marathi, Maithili, Nepali, Sanskrit, and Sindhi.
+ Fonts for languages that use the Devanagari script in writing. This package
+ has fonts for Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali, Sanskrit,
+ and Sindhi languages.
 
 Package: ttf-gujarati-fonts
 Architecture: all
@@ -127,8 +129,8 @@
 Description: Free TrueType fonts for the Punjabi language
  Fonts for the Punjabi language which is spoken in the Punjab region of India
  and Pakistan. Fonts in this package use the Gurmukhi script. In Pakistan,
- Punjabi is written using Arabic script. The Devanagari script is also sometimes
- used in India.
+ Punjabi is written using Arabic script. The Devanagari script is also
+ sometimes used in India.
 
 Package: ttf-tamil-fonts
 Architecture: all
