## ttf-indic-fonts 0.5.10-maemo0

=== debian/changelog ===
ttf-indic-fonts (1:0.5.10-maemo0) unstable; urgency=low

  * Package ported to Maemo5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 31 May 2010 09:50:44 +0200
