=== debian/control ===
Source: ttf-indic-fonts
Section: x11
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
XSBC-Original-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Homepage: http://debian-in.alioth.debian.org/
Vcs-Svn: svn://svn.debian.org/debian-in/ttf-indic-fonts/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-in/ttf-indic-fonts/trunk
Build-Depends: debhelper (>= 5.0.0), maemo-optify
Standards-Version: 3.7.3

Package: ttf-indic-fonts
Architecture: all
Depends: ${misc:Depends},
         ttf-bengali-fonts (= ${source:Version}),
         ttf-devanagari-fonts (= ${source:Version}),
         ttf-gujarati-fonts (= ${source:Version}),
         ttf-kannada-fonts (= ${source:Version}),
         ttf-malayalam-fonts (= ${source:Version}),
         ttf-oriya-fonts (= ${source:Version}),
         ttf-punjabi-fonts (= ${source:Version}),
         ttf-tamil-fonts (= ${source:Version}),
         ttf-telugu-fonts (= ${source:Version})
Description: Metapackage for free Indian language fonts
 This metapackage merely depends on the various free Indian language font
 packages available in Debian. Use this if you want fonts for every official
 Indian language.

Package: ttf-bengali-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Provides: ttf-bangla-fonts
Description: Free TrueType fonts for the Bengali language
 Fonts for the Bengali language which is spoken in the Indian state of West
 Bengal, the nation of Bangladesh and adjoining areas.  The Bengali script is
 also used for writing Assamese which is primarily spoken in the Indian state
 of Assam.

Package: ttf-devanagari-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for languages using the Devanagari script
 Fonts for languages that use the Devanagari script in writing. This package
 has fonts for Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali, Sanskrit,
 and Sindhi languages.

Package: ttf-gujarati-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for the Gujarati language
 Fonts for the Gujarati language which is primarily spoken in the Indian state
 of Gujarat.

Package: ttf-kannada-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for the Kannada language
 Fonts for the Kannada language which is primarily spoken in the Indian state
 of Karnataka.

Package: ttf-malayalam-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: Free TrueType fonts for the Malayalam language
 Fonts for the Malayalam language which is primarily spoken in the Indian
 state of Kerala.

Package: ttf-oriya-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for the Oriya language
 Fonts for the Oriya language which is primarily spoken in the Indian state of
 Orissa.

Package: ttf-punjabi-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for the Punjabi language
 Fonts for the Punjabi language which is spoken in the Punjab region of India
 and Pakistan. Fonts in this package use the Gurmukhi script. In Pakistan,
 Punjabi is written using Arabic script. The Devanagari script is also
 sometimes used in India.

Package: ttf-tamil-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: Free TrueType fonts for the Tamil language
 Fonts for the Tamil language which is primarily spoken in the Indian state of
 Tamil Nadu and in Shri Lanka.

Package: ttf-telugu-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Description: Free TrueType fonts for the Telugu language
 Fonts for the Telugu language which is primarily spoken in the Indian state
 of Andhra Pradesh.
