## ttf-indic-fonts 0.5.11

=== debian/changelog ===
ttf-indic-fonts (1:0.5.11) unstable; urgency=medium

  * Added udeb ttf-kannada-fonts-udeb for Kannada Debian Installer
    (Closes: #593220)
  * Added udeb ttf-kannada-fonts-udeb for Telugu Debian Installer
    (Closes: #593221)
  * debian/control:
    + Bumped Standards-Version to 3.9.1 (no changes needed)
    + Moved XC-Package-Type to Package-Type as dpkg-dev recognize it now
    + Added "(udeb)" in short-description for udebs
    + Removed Conflicts: ttf-indic-fonts (<< 1:0.4.1) for some binary packages
      as we don't have 0.4.1 in Debian anymore
    + Added missing Depends: ${misc:Depends} for udebs
  * Added README.Debian for change of removed verisoned-conflict for
    ttf-indic-fonts

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 26 Aug 2010 18:10:47 +0530
