=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep

	dh_install -pttf-bengali-fonts ./ttf-bengali/*.ttf \
	            usr/share/fonts/truetype/ttf-bengali-fonts/
	dh_install -pttf-bengali-fonts ./ttf-bengali/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-devanagari-fonts ./ttf-devanagari/*.ttf \
	            usr/share/fonts/truetype/ttf-devanagari-fonts/
	dh_install -pttf-devanagari-fonts ./ttf-devanagari/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.ttf \
	            usr/share/fonts/truetype/ttf-gujarati-fonts/
	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-kannada-fonts-udeb ./ttf-kannada/Kedage-n.ttf \
	            usr/share/fonts/truetype/ttf-kannada-fonts/

	dh_install -pttf-kannada-fonts ./ttf-kannada/*.ttf \
	            usr/share/fonts/truetype/ttf-kannada-fonts/
	dh_install -pttf-kannada-fonts ./ttf-kannada/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-malayalam-fonts-udeb ./ttf-malayalam/Rachana_04.ttf \
	            usr/share/fonts/truetype/ttf-malayalam-fonts/

	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf \
	            usr/share/fonts/truetype/ttf-malayalam-fonts/
	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-oriya-fonts ./ttf-oriya/*.ttf \
	            usr/share/fonts/truetype/ttf-oriya-fonts/
	dh_install -pttf-oriya-fonts ./ttf-oriya/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-punjabi-fonts ./ttf-punjabi/*.ttf \
	            usr/share/fonts/truetype/ttf-punjabi-fonts/
	dh_install -pttf-punjabi-fonts ./ttf-punjabi/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-tamil-fonts ./ttf-tamil/*.ttf \
	            usr/share/fonts/truetype/ttf-tamil-fonts/
	dh_install -pttf-tamil-fonts ./ttf-tamil/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-tamil-fonts-udeb ./ttf-tamil/TSCu_Paranar.ttf \
	            usr/share/fonts/truetype/ttf-tamil-fonts/

	dh_install -pttf-telugu-fonts ./ttf-telugu/*.ttf \
	            usr/share/fonts/truetype/ttf-telugu-fonts/
	dh_install -pttf-telugu-fonts ./ttf-telugu/*.conf \
	            etc/fonts/conf.avail/

	dh_install -pttf-telugu-fonts-udeb ./ttf-telugu/lohit_te.ttf \
	            usr/share/fonts/truetype/ttf-telugu-fonts/


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
