## ttf-indic-fonts 0.5.11ubuntu1

=== debian/changelog ===
ttf-indic-fonts (1:0.5.11ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ship minimal debian/rules file.
    - ttf-malayalam/90-ttf-malayalam-fonts.conf: DTD fixes.
    - Split out a maximum of two fonts (the preferred fonts for serif and
      sans-serif) per language into a ttf-indic-fonts-core package, with the
      exception of Punjabi, which only ships the two preferred fonts for
      that language, so a split doesn't make sense.
    - Ship all fontconfig files (except for Punjabi) in the
      ttf-indic-fonts-core package, together with the fonts.
  * Fix ttf-malayalam-fonts-udeb and ttf-tamil-fonts-udeb to not be empty
    packages (broken by switch to minimal debian/rules file).
  * Fix case of ${misc:Depends} in ttf-indic-fonts-core's dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Nov 2010 12:48:13 +0000
